fop 2.3

## org.apache.fop.render.pdf.extensions
Interface PDFExtensionEventProducer

    public interface PDFExtensionEventProducer

Method Summary
`void` `reservedKeyword(java.lang.Object source, org.xml.sax.Locator locator, java.lang.String keyword)` Reserved keyword.

Method Detail

### reservedKeyword

    void reservedKeyword(java.lang.Object source,
                         org.xml.sax.Locator locator,
                         java.lang.String keyword)

  Reserved keyword.

  Parameters:
    `source` - the object source
    `locator` - the location in the source
    `keyword` - the offending keyword
  Event severity level:
    ERROR

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.